This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 444370 - Typo in 'Network Options'
Typo in 'Network Options'
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-vsftpd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Maros Barabas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-27 19:52 EDT by Leslie Brooks
Modified: 2008-05-10 09:51 EDT (History)
0 users

See Also:
Fixed In Version: 0.5.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-10 09:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Brooks 2008-04-27 19:52:31 EDT
Description of problem:
'Active Connection: Data are sending throw same port as commands' should
probably be '...is sent through...'

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Click on 'Network Options'
2.Look at the 'Active Connection' tab
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-05-01 08:09:12 EDT
system-config-vsftpd-0.5.1-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-05-10 09:51:03 EDT
system-config-vsftpd-0.5.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.